#ifndef __sfdb_h__
#define __sfdb_h__

typedef struct _sf_db_record {
    unsigned int channels;
    unsigned int sample_rate;
    unsigned int frames;
    int format;
} sf_db_record;

void add_to_db (const char *dbname, const char *dirname, int force_new_db);
void create_db (const char *dbname, const char *search_path);
void list_db (const char *dbname);

#endif /*  __sfdb_h__ */
