/*
    Copyright (C) 2001 Paul Davis 

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.

    $Id: midithread.h,v 1.2 2002/01/31 04:27:13 pbd Exp $
*/

#ifndef __ardour_midi_thread_h__
#define __ardour_midi_thread_h__

#include "rtc.h"

namespace ARDOUR {

class AudioEngine;

class MidiThread : public RealTimeClock {
  public:
	MidiThread (AudioEngine&);
	virtual ~MidiThread ();

  private:
	ARDOUR::AudioEngine& engine;
	void clock_tick ();
};

}; /* namespace ARDOUR */

#endif /* __ardour_midi_thread_h__ */
